.largegreen {
	color: #060;
	font-weight: bold;
	font-size: 24px;
}
.bigred {
	font-size: 24px;
	font-weight: bold;
	color: #903;
	text-align: center;
}
.italics {
	font-style: italic;
}
.centerfigure {
	margin-left: 25px;
}
.mapborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-left: 60px;
}
.figureborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
